<? $this->layout()->disableLayout() ?>

<form class="form-common" action="<?= $this->baseUrl() ?>/backend-users/create" method="post" class="form" id="agency">
	<fieldset class="fleft" style="margin-right:5px">
		<legend>Login Info</legend>
		
		<div class="inner">
			<label for="p-username">Username</label>
			<input class="txt w35 bold" type="text" id="p-username" name="username" value=""  />
		</div>		
		<div class="clear"></div>		

		<div class="inner">
			<label for="password">Password</label>
			<input class="txt w19" type="text" id="password" name="password" onkeyup="passwordStrength(this.value, 'passwordDescription', 'passwordStrength');" value="" />
			<div id="pass_strength">
				<div id="passwordDescription">Password not entered</div>
				<div id="passwordStrength" class="strength0"></div>
			</div>
		</div>		

		<div class="inner">
			<label for="type">BO User Type</label>
			<?
				$user_types = array(
					/*'superadmin' => 'superadmin',*/
					'admin' => 'admin',
					'moderator plus' => 'moderator plus',
					'moderator' => 'moderator',
					'payments manager' => 'payments manager',
					'sales manager' => 'sales manager',
					'data entry plus' => 'data entry plus',
					'data entry' => 'data entry',
					'seo manager' => 'seo manager',
					'journal manager' => 'journal manager',
					'dash manager' => 'dash manager',
				);

				
			?>
			<select name="type" class="w19">
				<? foreach( $user_types as $type ): ?>
				<option value="<?= $type ?>"><?= $type ?></option>
				<? endforeach; ?>
			</select>
		</div>		
		<div class="clear"></div>
		
	</fieldset>
	
	<div class="clear"></div>		
	  	  	
  	<fieldset class="fleft" style="margin-right:5px; margin-top:5px" id="personal">
  		<legend>Personal</legend>

		<div class="inner">
			<label for="p-first-name">First Name</label>
			<input class="txt w19" type="text" id="p-first-name" name="first_name" value="" />
		</div>
		<div class="inner">
			<label for="p-last-name">Last Name</label>
			<input class="txt w19" type="text" id="p-last-name" name="last_name" value="" />
		</div>
		<div class="clear"></div>

		<div class="inner">
			<label for="p-skype">Skype</label>
			<input class="txt w19" type="text" id="p-skype" name="skype" value="" />
		</div>
		<div class="inner">
			<label for="p-email">Email</label>
			<input class="txt w19" type="text" id="p-email" name="email" value="" />
		</div>
		<div class="clear"></div>

	</fieldset>
	
	<div class="clear"></div>		
</form>
